/* Localized versions of Info.plist keys */
NSHumanReadableCopyright = "© Markus Müller, 2008 - 2011";
MNPDFType = "Document PDF";
MNPNGType = "Image PNG";
MNHTMLOutlineType = "Format HTML";
NSRTFPBoardType = "Format RTF";
MNTextOutlineType = "Fomat Texte";